Bug 243295

Summary: www/firefox: update to 73.0 (phase: Beta, ETA: 2020-02-11)
Product: Ports & Packages Reporter: Jan Beich <jbeich>
Component: Individual Port(s)Assignee: freebsd-gecko mailing list <gecko>
Status: Closed FIXED    
Severity: Affects Only Me CC: grahamperrin
Priority: --- Keywords: needs-qa, patch
Version: LatestFlags: bugzilla: maintainer-feedback? (gecko)
Hardware: Any   
OS: Any   
URL: https://wiki.mozilla.org/Releases/Firefox_73/Test_Plan
Bug Depends on: 242605    
Bug Blocks: 244310    

Description Jan Beich freebsd_committer 2020-01-12 15:34:53 UTC
See review D23146 for the patch.
Comment 1 Graham Perrin 2020-01-14 23:23:55 UTC
> phase: Beta

https://www.mozilla.org/en-US/firefox/73.0beta/releasenotes/
Comment 2 commit-hook freebsd_committer 2020-02-04 00:39:54 UTC
A commit references this bug:

Author: jbeich
Date: Tue Feb  4 00:39:25 UTC 2020
New revision: 525108
URL: https://svnweb.freebsd.org/changeset/ports/525108

Log:
  www/firefox: update to 73.0

  Changes:	https://www.mozilla.org/firefox/73.0/releasenotes/
  PR:		243295
  Security:	802e3138-b8af-4a89-a908-f103107e64b4
  Differential Revision:	https://reviews.freebsd.org/D23146

Changes:
  head/Mk/bsd.gecko.mk
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox/files/patch-addon-search
  head/www/firefox/files/patch-bug1288587
  head/www/firefox/files/patch-bug1556301
  head/www/firefox/files/patch-bug847568
  head/www/firefox/files/patch-cubeb-sndio
Comment 3 commit-hook freebsd_committer 2020-02-07 11:26:19 UTC
A commit references this bug:

Author: jbeich
Date: Fri Feb  7 11:25:24 UTC 2020
New revision: 525478
URL: https://svnweb.freebsd.org/changeset/ports/525478

Log:
  www/firefox: switch to rc2

  Changes:	https://hg.mozilla.org/releases/mozilla-release/pushloghtml?startdate=2020-02-04&enddate=2020-02-08
  PR:		243295

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 4 commit-hook freebsd_committer 2020-02-08 00:47:20 UTC
A commit references this bug:

Author: jbeich
Date: Sat Feb  8 00:47:06 UTC 2020
New revision: 525512
URL: https://svnweb.freebsd.org/changeset/ports/525512

Log:
  www/firefox: switch to rc3

  Changes:	https://hg.mozilla.org/releases/mozilla-release/rev/816e7f294781
  PR:		243295

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 5 commit-hook freebsd_committer 2020-02-10 17:03:19 UTC
A commit references this bug:

Author: jbeich
Date: Mon Feb 10 17:02:35 UTC 2020
New revision: 525721
URL: https://svnweb.freebsd.org/changeset/ports/525721

Log:
  MFH: r525108 r525155 r525478 r525512

  www/firefox: update to 73.0

  Changes:	https://www.mozilla.org/firefox/73.0/releasenotes/
  PR:		243295
  Security:	802e3138-b8af-4a89-a908-f103107e64b4
  Approved by:	ports-secteam blanket
  Differential Revision:	https://reviews.freebsd.org/D23146

Changes:
_U  branches/2020Q1/
  branches/2020Q1/Mk/bsd.gecko.mk
  branches/2020Q1/www/firefox/Makefile
  branches/2020Q1/www/firefox/distinfo
  branches/2020Q1/www/firefox/files/patch-addon-search
  branches/2020Q1/www/firefox/files/patch-bug1288587
  branches/2020Q1/www/firefox/files/patch-bug1556301
  branches/2020Q1/www/firefox/files/patch-bug1594027
  branches/2020Q1/www/firefox/files/patch-bug847568
  branches/2020Q1/www/firefox/files/patch-cubeb-sndio
Comment 6 commit-hook freebsd_committer 2020-02-17 20:46:12 UTC
A commit references this bug:

Author: jbeich
Date: Mon Feb 17 20:45:42 UTC 2020
New revision: 526430
URL: https://svnweb.freebsd.org/changeset/ports/526430

Log:
  www/firefox: update to 73.0.1

  Changes:	https://www.mozilla.org/firefox/73.0.1/releasenotes/
  PR:		243295

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 7 commit-hook freebsd_committer 2020-02-17 20:47:14 UTC
A commit references this bug:

Author: jbeich
Date: Mon Feb 17 20:46:22 UTC 2020
New revision: 526431
URL: https://svnweb.freebsd.org/changeset/ports/526431

Log:
  MFH: r526430

  www/firefox: update to 73.0.1

  Changes:	https://www.mozilla.org/firefox/73.0.1/releasenotes/
  PR:		243295
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2020Q1/
  branches/2020Q1/www/firefox/Makefile
  branches/2020Q1/www/firefox/distinfo